/*Modifiche aggiuntive Marco - 24 novembre 2020*/
/*========================Form Search del Footer========================*/
.footer .widget_inner .searchform {
	background: none !important;
}

.footerSearch{
	width: 100% !important;
	border: 1px solid #1A6AB1 !important;
	border-radius: 10px !important;
}

@media only screen and (max-width: 960px) and (min-width: 767px) {
	.footerSearch{
		width: 100% !important;
		background: #1A6AB1 !important;
	}
}

@media only screen and (max-width: 960px) and (min-width: 767px) {
	#img-search{
		right: 0px !important;
	}
}